/*
* IberPangea
*/
@font-face {
  font-family: 'IberPangea';
  src: url('./iberpangea/IberPangeaVAR.woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IberPangeaMedium';
  src: url('./iberpangea/IberPangea-Medium.woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IberPangeaRegular';
  src: url('./iberpangea/IberPangea-Regular.woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IberPangeaSmBold';
  src: url('./iberpangea/IberPangea-SmBold.woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*
* IberPangeaText
*/
@font-face {
  font-family: 'IberPangeaTextLight';
  src: url('./iberpangea/IberPangeaText-Light.woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IberPangeaTextMedium';
  src: url('./iberpangea/IberPangeaText-Medium.woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IberPangeaTextRegular';
  src: url('./iberpangea/IberPangeaText-Regular.woff2');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IberPangeaTextSmBold';
  src: url('./iberpangea/IberPangeaText-SmBold.woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*
* Lato
*/

/* TODO: Leave lato mapping iberpangea until ReDesign is completed - pending code refactor */
@font-face {
  font-family: 'Lato';
  src: url('./iberpangea/IberPangeaText-Regular.woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LatoLight';
  src: url('./iberpangea/IberPangeaText-Light.woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LatoBold';
  src: url('./iberpangea/IberPangeaText-SmBold.woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoSemiBold';
  src: url('./iberpangea/IberPangeaText-SmBold.woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoItalic';
  src: url('./lato/Lato-Italic.ttf');
}
@font-face {
  font-family: 'Lato-Italic';
  src: url('./lato/Lato-Italic.ttf');
  font-style: italic;
}
